#top {
width:500px;
font-size:10pt;
font-family:arial;
}

#top img {
position:relative;
left:-5px;
}

#top a:link {color: #222222; text-decoration: none;font-weight:bold;}
#top a:visited {color: #222222;  text-decoration: none;font-weight:bold;}
#top a:hover {color: #000000;  text-decoration: none;font-weight:bold;}
#top a:active {color: #555555;  text-decoration: none;font-weight:bold;}

#main {
width:502px;
font-family:verdana,arial;
font-size:10pt;
}
#main img {
border: 1px solid black;
}

#main a:link {color: #222222; text-decoration: none;}
#main a:visited {color: #222222;  text-decoration: none;}
#main a:hover {color: #000000;  text-decoration: underline;}
#main a:active {color: #555555;  text-decoration: none;}

#main td {
font-size:10pt;
}